Imports System.Windows.Forms

Public Class frmMenuCashier

  


    Private Sub ExitToolsStripMenuItem_Click(ByVal sender As Object, ByVal e As EventArgs) Handles ExitToolStripMenuItem.Click
        Call DisconnectDatabase()

        Me.Close()
        Form1.ComboBox1.Text = ""
        Form1.TextBox1.Clear()
        Form1.Show()

    End Sub

   
    Private Sub InvoiceToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles InvoiceToolStripMenuItem.Click
        Call DisconnectDatabase()
        invoices.ShowDialog()

    End Sub

    Private Sub AboutToolStripMenuItem_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles AboutToolStripMenuItem.Click
        Call DisconnectDatabase()
        AboutBox1.ShowDialog()

    End Sub

    Private Sub frmMenuCashier_FormClosing(ByVal sender As Object, ByVal e As System.Windows.Forms.FormClosingEventArgs) Handles Me.FormClosing
        If MessageBox.Show("Are you sure you want to quit?", "Closing...", _
         MessageBoxButtons.YesNo, MessageBoxIcon.Question) = _
         Windows.Forms.DialogResult.No Then


            e.Cancel = True
            Form1.ComboBox1.Text = ""
            Form1.TextBox1.Clear()

        End If
        Form1.Show()

    End Sub

    Private Sub frmMenuCashier_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load

    End Sub
End Class
